<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：重庆话版打赌，吃饱了撑的。 有 打赌，吃饱了撑的。明明吃饱了，路过包子铺，胸一拍：一人再吞５０个包子，敢不？说吞就吞。可没吞上２０个，趴地上了无",73,277);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：重庆话版打赌，吃饱了撑的",279,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话大全：重庆话版打赌，吃饱了撑的。<br />\r\n有 打赌，吃饱了撑的。明明吃饱了，路过包子铺，胸一拍：一人再吞５０个包子，敢不？说吞就吞。可没吞上２０个，趴地上了无聊。有人打赌胀死，有人打赌醉死，即便不死，也弄得傻戳戳的，这叫酒醉糊涂汉，饭胀傻脓包。<br />\r\n古人也打赌，也比胀饭。薛仁贵一顿就能吃两斗米。但有一条，饭量同力气成正比，那时无中华鳖精，无太阳神，没发明兴奋剂，力气从何来？唯一的能源是肚里的干饭。而今人同古人不同，没薛仁贵征东那种机会，胀一肚皮包子没处释放，就去打麻将、泡舞厅。除此便是制造一大堆有机肥。当然，有机肥比化肥好，最受农民欢迎。<br />\r\n有人说无聊才打赌，也不一定。打赌打到点子上，路子对了，倒也能成大气候的。广东石龙镇，半大孩子就打赌，比抱铁蛋，举石锁，如此成为全国知名的举重之乡，出了陈镜开、陈满林兄弟。河北吴桥，三岁娃娃就打赌，比下腰，拿大顶，如此成了全球闻名的杂技之乡。要打赌么，你就打大赌，瞄准奥林匹克！跑步，打赌能超过刘易斯；拳击，打赌能一拳将泰森击来趴下；篮球，打赌能盖乔丹的帽；足球，打赌让中国队拿世界冠军哈哈，空了吹。<br />\r\n打赌有空了吹的，信口雌黄；也有莫测高深，玄之又玄的。有位气功师，大名鼎鼎，称他能发功扑灭千里之外的长白山森林大火。打赌。&ldquo; 飘&rdquo;。你不敢飘，人家是神人呵！果然，后来大火灭了。功劳归谁？是气功大师？还是日夜奋战的军民？玄，这成了千古之谜。又一位大师（ 大师的脚爪），言说有缩骨缩身之术，能从立着的巴掌宽的两根竹竿间钻过去。能钻过去么？打赌。赌资一元两元伍元拾元不限，有钱的扎个钱场，无钱的扎个人场。哗！人们睁圆了眼等待惊异奇绝的瞬间。嗨一声吼，大师开始收钱了，开始缩骨了，只见他往后退，往后退（ 得留足起跑的距离），退，退忽然，他钻进一辆预先停在那儿的奥拓，嗞一声溜了，不见了，真神也！<br />\r\n\r\n      \r\n</br>",485,2105);
$z[6][4]['name']="body";
$z[7]=Array("field","",2107,2146);
$z[7][4]['name']="litpic";

?>